/* Growl Notification */
"Connection failed" = "Bağlantı başarısız";

/* Growl Notification */
"Connection opened" = "Bağlantı açıldı";

/* Growl Notification */
"Download complete" = "İndirme tamamlandı";

/* Growl Notification */
"Synchronization complete" = "Eşitleme tamamlandı";

/* Growl Notification */
"Upload complete" = "Yükleme tamamlandı";

/* Growl Notification */
"Download failed" = "İndirme başarısız";

/* Growl Notification */
"Upload failed" = "Yükleme başarısız";

/* Growl Notification */
"Transfer queued" = "Aktarım beklemede";
